<p>sales-create works!</p>

<h2>BIKE LIST</h2>
<table border="1">
    <thead>
        <tr>
            <th>ID</th>
            <th>Model</th>
            <th>Price</th>
            <th>Serial</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let item of bikeList">
            <td>{{item.id}}</td>
            <td>{{item.model}}</td>
            <td>{{item.price}}</td>
            <td>{{item.serial}}</td>
            <td>
                <button class="bnt bnt-success" (click)="selectedBike(item.id)">Selected Bike</button>
            </td>

        </tr>
    </tbody>
</table>

<h2>CLIENT LIST</h2>
<table border="1">
    <thead>
        <tr>
            <th>ID</th>
            <th>Name</th>
            <th>Email</th>
            <th>PhoneNumber</th>
            <th>DocumentNumber</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let item of clientList">
            <td>{{item.id}}</td>
            <td>{{item.name}}</td>
            <td>{{item.email}}</td>
            <td>{{item.phoneNumber}}</td>
            <td>{{item.documentNumber}}</td>
            <td>
                <button class="bnt bnt-success" (click)="selectedClient(item.id)">Selected Client</button>
            </td>
        </tr>
    </tbody>
</table>


<button class="bnt bnt-success" (click)="save()">Registrar Venta</button>